ZIP_FTELL(3)

NAME
zip_ftell - tell position in file

LIBRARY
libzip (-lzip)

SYNOPSIS
#include <zip.h>
zip_int64_t
zip_ftell(zip_file_t *file);

DESCRIPTION
The zip_ftell() function reports the current offset in the file.

RETURN VALUES
If successful, zip_ftell returns the current file position. Otherwise, -1 is returned.

SEE ALSO
libzip(3), zip_fclose(3), zip_file_get_error(3), zip_fopen(3), zip_fread(3), zip_fseek(3)

HISTORY
zip_ftell() was added in libzip 1.2.0.

AUTHORS
-nosplit Dieter Baron <dillo@nih.at> and Thomas Klausner <wiz@gatalith.at>